Home > Cannot Locate > Cannot Locate Debconf/log.pm

Cannot Locate Debconf/log.pm

running python rtupdate hooks for python3.3... Do you want to continue [Y/n]? I was taking a shot on it being the upgrade problems I mentioned before but I don't actually know for sure that's how it happened other than the problem occurred very This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant. have a peek here

drwxr-xr-x 6 root root 4096 Mar 25 17:44 .. -rw-r--r-- 1 root root 1239 Mar 20 14:25 AutoSelect.pm -rw-r--r-- 1 root root 550 Mar 20 14:25 Base.pm drwxr-xr-x 2 root root We're good.[reply][d/l][select] Re: upgrade broke perl? BEGIN failed--compilation aborted at (eval 1) line 4. ) -- aborting Setting up perl (5.10.1-8ubuntu2) ... Even though my desktop is completely fixed it's now sort of readable, since I already have words mixed the the symbols. https://ubuntuforums.org/showthread.php?t=2263685

After this operation, 0 B of additional disk space will be used. Thing is that last Friday, after I had reboot the computer a series of endless crashes. Korrigan Nagirrok (korrigan) said on 2013-08-01: #19 Well, the system rebooted and performed the file system check, but it didn't post any errors.

Compilation failed in require at /usr/local/share/perl/5.10.1/Text/Wra +p.pm line 35. Setting up doc-base (0.10.5) ... E: Internal Error, No file name for doc-base:i386 ~$ sudo dpkg -i /var/cache/apt/archives/doc-base_0.10.5_all.deb dpkg: error processing /var/cache/apt/archives/doc-base_0.10.5_all.deb (--install): cannot access archive: No such file or directory Errors were encountered while processing: Evan -- | Evan Harris - [email protected] - All flames to /dev/nul | | RIP Bill Hicks - "I don't mean to sound cold or cruel or vicious...

It is the desktop version (32-bit). Issue the commands sudo touch /forcefsck sudo reboot and carefully check for error messages at the next booting. Code: apt-get install --reinstall perl exit Concurrent coexistance of Windows, Linux and Unix... https://answers.launchpad.net/ubuntu/+question/233317 Setting up python3 (3.3.1-0ubuntu1) ...

dpkg: error processing package debconf (--configure): subprocess installed post-installation script returned error exit status 2 Errors were encountered while processing: debconf E: Sub-process /usr/bin/dpkg returned an error code (1) someone can What do you think is the best thing to do? by eppo (Novice) on Jan 30, 2013 at 15:18EST I removed the reference to the perl 5.14.2 in @INC, and i'm still getting the same errors. ok, now try the commands sudo dpkg -i /var/cache/apt/archives/debconf_1.5.50ubuntu1_all.deb sudo dpkg -i /var/cache/apt/archives/python3_3.3.1-0ubuntu1_i386.deb sudo apt-get install --reinstall perl-base and copy/paste all output as done before.

BEGIN failed--compilation aborted at /usr/sbin/update-alternatives line 26. http://serverfault.com/questions/574690/debconf-broke-after-system-failure Others avoiding work at the Monastery: (4)GrandFather davido AnomalousMonk tybalt89 As of 2016-11-08 00:14 GMT Sections? Message #40 received at [email protected] (full text, mbox, reply): From: Joey Hess To: Evan Harris Cc: [email protected] Subject: Re: Bug#91788: Debconf fails after upgrade to perl-5.6 in testing tree Traceback (most recent call last): File "/usr/bin/py3clean", line 32, in from debpython import files as dpf ImportError: No module named 'debpython' dpkg: warning: subprocess old pre-removal script returned error exit

Manfred Hampl (m-hampl) said on 2013-08-01: #18 I would like to recommend that you perform a file system check on your file systems. navigate here I used this command and reinstalled the perl and it solved my problem!!! BEGIN failed--compilation aborted at /usr/share/debconf/frontend line 6. There's none that I know of so far.

up vote 3 down vote favorite Hi I have error when I want to install,remove or configure my package this is the error debconf: Perl may be unconfigured (Can't locate Debconf/Log.pm Could it be a problem with xorg or plymouth or even lightdm? sudo apt-get install -f Paketlisten werden gelesen... Check This Out Need to get 50,3 kB/134 kB of archives.

Updating database of manual pages ... Template images by sebastian-julian. Compilation failed in require at /usr/share/perl5/Debconf/Config.pm li +ne 7.

Despite all your efforts, Manfred, this time it seems that there's no way to succeed.

This can best be done with a procedure which you have already used in a previous problem https://answers.launchpad.net/ubuntu/+question/227848 dpkg -l | grep ^ii | awk '{print "sudo apt-get install --reinstall --no-install-

perlpanel depends on libgtk2-gladexml-perl; however: Package libgtk2-gladexml-perl is not configured yet. The question is how those files got left around and why it didn't break until now. Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community. this contact form After this operation, 0 B of additional disk space will be used.

You are currently viewing LQ as a guest. by eppo (Novice) on Jan 30, 2013 at 15:41EST Removing /usr/local/share/perl directory did the trick! If you are an enduser who wants to have a stable system, please use a recent release version, e.g. 13.04 or 12.04 LTS. Need to get 0 B/83,6 kB of archives.

Developer does not see priority in git Development Workflow being followed Passing parameters to boilerplate text Why did the best potions master have greasy hair? 40 Vertices And A Connected Graph, In this case: [email protected] # rm /usr/bin/perl
[email protected] # ln -s /usr/bin/perl5.18.2 /usr/bin/perl Email ThisBlogThis!Share to TwitterShare to FacebookShare to Pinterest No comments: Post a Comment Newer Post Older Post